/*youtube*/
.hytPlayerWrap {
    display: inline-block;
    position: relative;
    width: 100%;
}
.hytPlayerWrap.ended::after {
    content:"";
    position: absolute;
    top: initial;
    left: 0;
    bottom: 0;
    right: 0;
    cursor: pointer;
    background-color: black;
    background-repeat: no-repeat;
    background-position: center;            
    background-image: url('../images/coverimage.jpg');
}
.hytPlayerWrap.paused::after {
    content:"";
    position: absolute;
    top: initial;
    left: 0;
    bottom: 50px;
    right: 0;
    cursor: pointer;
    background-color: black;
    background-repeat: no-repeat;
    background-position: center;            
    background-image: url('../images/coverimage.jpg');
}

.location-video .hytPlayerWrap.paused::after, .location-video .hytPlayerWrap.ended::after{background-image: url('../images/coverimage-small.jpg');}